a{
	color:#ed9409;
}
a:hover{
	color:#f2ce29;
}
p.readmore .btn-default{
      border-color: #d08208;
    background-color: #ed9409;
  color:#fff;
  font-size:16px;
  margin-top:5px;
}
p.readmore .btn-default:hover, p.readmore .btn-default:active, p.readmore .btn-default:focus, p.readmore .btn-default.focus, p.readmore .btn-default.active, p.readmore .btn-default.hover, p.readmore .btn-default.active.focus,p.readmore .btn-default.active:focus,p.readmore .btn-default.active:hover,p.readmore .btn-default:active.focus,p.readmore .btn-default:active:focus,p.readmore .btn-default:active:hover{
border-color: #a36606;
  background-color: #bc7507;
  color:#fff;
}
p.project-tags{
	color:#00a651;
	font-weight:700;
}
h1, h2, h3, h4, h5, h6{
  text-transform: uppercase;
}
.tags a.label-info{
  background: #00A651;
  font-size:14px;
}
.tags a.label-info:hover{
  background: #00A651;
}
.entry-header h1, .entry-header h2{
  color:#00A651;
}
#sp-top-bar .sp-module{
  margin:0;
}
@media screen and (max-width: 767px) and (min-width: 320px){
  ul.social-icons{
    float: right;
    padding: 0;
    margin: 0 -10px;
}
}
#sp-header{
	height:110px;
}
.sp-megamenu-parent li a{
	font-size:20px;
}
.sp-megamenu-parent li a.vol{
  color:#ed9409 !important;
}
.sp-megamenu-parent li a.int{
  color:#00a651 !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
  padding:8px 0 0;
}
#sp-slider1 h3{
  font-size:48px;
  line-height:50px;
  color:#fff;
}
#sp-slider1 h4{
  font-size: 36px;
    line-height: 38px;
    font-family: Oswald, sans-serif;
}
#sp-slider1{
      text-shadow: 1px 1px 2px #666;
}
#sp-slider1 p{
      padding: 10px 0;
    font-weight: bold;
}
#sp-slider1 .btn{
  font-weight:700;
  font-size:28px;
}
#sp-slider2 .sp-module-title{
  font-size:36px;
  line-height:38px;
  color:#fff;
}
#sp-slider2 .sp-module-content{
  padding:10px 20px;
}
#sp-slider2{
  font-size:16px;
  line-height:20px;
  font-weight:700 !important;
}
#sp-slider2 select.input-medium{
  width:250px;
  margin:10px 0;
}
#sp-slider2 .sp-module{
  background:url(../images/trans-blk.png) repeat transparent;
      border-radius: 6px;
  padding:40px 0 30px 20px;
  margin-top:30px;
}
#offcanvas-toggler i, #offcanvas-toggler i:hover{
	color:#fff;
}
.offcanvas-menu{
overflow: hidden;
}
#sp-slideshow .camera_caption{
	width:50%;
}
#sp-slideshow .camera_caption_title{
font-size:36px;	
padding:5px 0;
}
#sp-slideshow .camera_caption_desc{
	color:#ffffff;
	font-size:28px;
	padding:5px 0;
}
	
#sp-page-title .title-top{
	background-image:url(../images/brown_top.png);
	background-position:center; 
	background-repeat:no-repeat;
	background-size:cover;
	width: 100%;
    height: 20px;
    position: absolute;
    left: 0;
    top: -20px;
    z-index: 99;
}
#sp-page-title h1, #sp-page-title h2{
	margin:15px auto;
	text-transform:uppercase;
	font-weight:700;
}
#sp-page-title h1{
	color:#ed9409;
	font-size:36px;
}
#sp-page-title h2{
	color:#fff !important;
	font-size:18px;
}
#sp-page-title .title-bottom{
	background-image:url(../images/brown_bottom.png);
	background-position:center; 
	background-repeat:no-repeat;
	background-size:cover;
	width: 100%;
    height: 20px;
    position: absolute;
    left: 0;
    bottom: -20px;
    z-index: 99;
}
#sp-benefits h3{
	color:#333;
	margin-top:40px;
	font-size:24px;
}
#sp-benefits{
	text-align:justify;
}
#sp-testimonials{
  min-height:540px;
}
#sp-footer-top {
    background-image: url(../images/footer_image1.png);
    background-position: center;
	background-repeat:no-repeat;
	background-size:cover;
    width: 100%;
    height: 262px;
    z-index: 9;
}
#sp-footer1{
	padding: 5px 0 0 0;
	line-height:18px;
}
#sp-footer1 .sp-module{
	margin-top:0;
}
#sp-footer2{
	padding: 0 0 5px 0;
	font-size:10px;
	line-height:14px;
}
#sp-footer1{
  color: #fff;
  text-align: center;  
}
#sp-footer1 a, #sp-footer2 a {
  color: rgba(255,255,255,0.9);
}
#sp-footer1 a:hover, #sp-footer2 a:hover {
  color: #fff;
}
#sp-testimonials h3{
	color:#333;
	margin-top:40px;
	font-size:24px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background:#000;
}
.sp-megamenu-parent li ul li a {
    font-size: 16px;
	text-transform:uppercase;
}
.fabrikTip {
display: block !important;
}
#sp-main-body{
  padding:50px 0px;
}
#sp-listings-search button.dropdown-toggle{
      border-color: #d08208;
    background-color: #ed9409;
  color:#fff;
  padding: 5px 10px;
}
#sp-listings-search ul.dropdown-menu, #sp-listings-search ul.dropdown-menu li, #sp-listings-search .sp-module ul >li >a{
  line-height:14px;
}
#sp-listings-search ul.dropdown-menu{
 	 -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}
#sp-listings-search .sp-module ul >li >a, #sp-listings-search .sp-module ul >li label{
  padding:0;
  display:inline;
}
#sp-listings-search ul.dropdown-menu li{
  padding:10px;
}

.full-image{
  text-align:center !important;
}
.full-image img{
  margin:auto !important;
}


.sp-smart-slider.carousel .carousel-indicators .active{
  background-color:#ed9409 !important;
  border: 2px solid #000 !important;
}
.sp-smart-slider.carousel .carousel-indicators li {
    background-color: #000 !important;
    border: 2px solid #ed9409 !important;
}
div.wrapper_s3d .cb-slideshow h3{
  color:#ed9409;
}
a.appico-content-more{
  font-size:18px;
}
a.appico-content-more:hover{
  color:#fff;
}
.slideshow-wrapper{
    position: relative;
    width: 100%;
    overflow: hidden;
    padding:0 0 50px 20px;
    font-size: 16px;
    line-height: 20px;
	min-height:480px;
}

.slideshow-wrapper > .animated{
    position: absolute;
    top: 0;
    left: 0;
	padding-top:70px;
}
@media (max-width: 768px){
	.slideshow-wrapper > .animated{
		padding-top:0;
	}
}

.delay20 {
    -webkit-animation-delay: 10s;
      -moz-animation-delay: 10s;
        -ms-animation-delay: 10s;
          -o-animation-delay: 10s;
}
.delay40 {
    -webkit-animation-delay: 20s;
      -moz-animation-delay: 20s;
        -ms-animation-delay: 20s;
          -o-animation-delay: 20s;
}
.delay60 {
    -webkit-animation-delay: 30s;
      -moz-animation-delay: 30s;
        -ms-animation-delay: 30s;
          -o-animation-delay: 30s;
}
.delay80 {
    -webkit-animation-delay: 40s;
      -moz-animation-delay: 40s;
        -ms-animation-delay: 40s;
          -o-animation-delay: 40s;
}

a.feature-links:link, a.feature-links:visited, a.feature-links:hover, a.feature-links:active{
  font-size:24px;
  color:#6d6e71;
  text-decoration:none;
  font-family: Oswald, sans-serif;
  font-weight:500;
}
a.feature-links span.feature-links-green{
  color:#00A651;
  font-size:36px;
}
a.feature-links span.feature-links-blue{
  color:#26A9E0;
  font-size:36px;
}
a.feature-links span.feature-links-pink{
  color:#EC297B;
  font-size:36px;
}
a.feature-links span.feature-links-orange{
  color:#F6901F;
  font-size:36px;
}
#sp-position7 h3.sp-module-title{
	font-size:32px;
	font-weight:300;
	text-align:center;
}
#sp-position7 .sp-module-content{
	font-size:12px;
}
span.subheading-category{
	font-size:42px;
}
article.item h2{
	font-size:24px;
}
h2, h2 a{
	color:#ED9409 !important;
}
article.item h3, h3{
	font-size:21px;
	    color: #00a651;
}
article.item h4, h4{
	font-size:18px;
}
.fl-as-1 img{
	margin:0 auto;
}
#sp-position8 h3.sp-module-title{
	font-size:32px;
	text-align:center;
	padding:50px 0 0;
}
.fl-as-1 .price {
    color: #ed9409 !important;
}
.fl-as-1 .btn-info {
	background-color: #ed9409;
    border-color: #d08208;
}
.fl-as-1 .btn-info:hover, .fl-as-1 .btn-info:focus, .fl-as-1 .btn-info.focus, .fl-as-1 .btn-info:active, .fl-as-1 .btn-info.active, .fl-as-1 .open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #d08208;
    border-color: #ed9409;
}

.fl-as-1 h4{
	text-transform:uppercase;
}
.sp-module ul.sp-contact-info {
    float: right;
    list-style: none;
    padding: 0;
    margin: 0 -10px;
}

.sp-module  ul.sp-contact-info li {
    display: inline-block;
    margin: 0 10px;
    font-size: 90%;
	border-bottom:0;
}

.sp-module ul.sp-contact-info li i {
    margin: 0 3px;
}

.sp-module ul.sp-contact-info li {
    display: inline-block;
    margin: 0 10px;
    font-size: 90%;
}
.sp-module ul.sp-contact-info li i {
    margin: 0 3px;
}
.sp-module ul >li >a:before {
	display:none;
}
.sp-module ul >li >a {
    display: inherit;
    padding: 0;
    line-height: 24px;
}
#sp-top2 .sp-module{
	float:right;
}
.fabrikHide {
    display: none !important;
}
#sp-footer3 p.copyright{
	text-align:right;
}
#sp-bottom h3.sp-module-title{
	color:#fff;
	font-size:18px !important;
	text-transform:uppercase !important;
	line-height:20px;
}
#sp-bottom {
	font-size:14px;
	color:#fff;
	line-height:16px;
}
#sp-bottom .sp-module ul >li >a{
	line-height:16px;
}
#sp-bottom .sp-module ul >li {
	border-bottom:0;
}
#sp-right{
	background:#ED9409;
	margin-top: -50px;
	padding-top:74px;
	color:#fff;
}
#sp-right h3.sp-module-title{
	color:#fff;
	font-size:24px;
	text-transform:uppercase;
	line-height:28px;
}
#sp-right .sp-module{
	padding-bottom:20px;
}
#sp-right .btn-primary {
	font-family:Oswald, sans-serif;
	color:#fff;
    border-color: #777;
    background-color: #555;
	text-transform:uppercase;
	padding:10px 20px;
}
#sp-right .btn-primary:hover {
	color: #fff;
	border-color: #555;
    background-color: #777;
}
#sp-right .btn-primary a{
	color:#fff;
}
#sp-right .sp-module .latestnews >div {
    border-bottom: 1px solid #fff;
}
#sp-right .sp-module .latestnews >div >a:hover {
    color: #555;
}
#sp-slideshow #sp-slider1 .btn-primary {
	font-family:Oswald, sans-serif;
	color:#fff;
    border-color: #4cae4c;
    background-color: #00A651;
	text-transform:uppercase;
	padding:10px 20px;
}
#sp-slideshow  #sp-slider .btn-primary:hover {
	color: #fff;
	border-color: #00A651;
    background-color: #4cae4c;
}
#sp-slideshow #sp-slider2 .btn-primary{
font-family:Oswald, sans-serif;
text-transform:uppercase;
padding:10px 20px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary.focus, .btn-primary.active, .btn-primary.hover
.sppb-btn-primary:hover, .btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary:active.focus,.btn-primary:active:focus,.btn-primary:active:hover{
  border-color: #a36606;
  background-color: #bc7507;
}
.btn{
  font-weight:700;
  font-family: Oswald, sans-serif;
  font-size:26px;
  text-transform:uppercase;
}
.slideshow-wrapper > .animated:nth-child(1) {
  z-index: 4;
}

.slideshow-wrapper > .animated:nth-child(2) {
  z-index: 3;
}

.slideshow-wrapper > .animated:nth-child(3) {
  z-index: 2;
}

.slideshow-wrapper > .animated:nth-child(4) {
  z-index: 1;
}
.rssocial-floating-left {
    top: 150px !important;
}

/* popup css */
#jbounce-jmodal {
  font-family: Oswald, sans-serif !important;
}
#jbounce-jmodal .jmodal-body{
	background-color:#fff;
}
#jbounce-modal .jmodal-body a.btn{
	line-height:24px !important;
}
#jbounce-jmodal a.btn-primary, #jbounce-jmodal a.btn-primary:hover{
	color:#fff !important;
}
#jbounce-jmodal a.btn.default{
	background-color:#777 !important;
	border:0 !important;
}
#jbounce-jmodal a.btn-default, #jbounce-jmodal a.btn-default:hover{
	color:#000 !important;
}
#jbounce-jmodal span.small{
	font-size:16px;
	text-transform:none;
	font-weight:300;
}
#jbounce-jmodal a.btn-primary span.small{
	color:#fff !important;
}
div.jmodal-close{
	display:none;
}

/* simple image gallery */
ul.sigFreeClassic {text-align:center !important;}
ul.sigFreeClassic li.sigFreeThumb {float:none !important;display:inline-block !important;}

/* tabs */
.rl_tabs .nav-tabs {
    border-bottom: 1px solid #00A651;
  margin-top:10px;
}
@media only screen and (max-width: 768px) {
  .rl_tabs>ul.nav-tabs>li {
    width:100%;
  }
  }
.rl_tabs.outline_content>.tab-content {
    border: 1px solid #00A651;
  border-top:0;
  margin-bottom:20px;
}
.rl_tabs.outline_handles ul.nav-tabs>li a, .rl_tabs.outline_handles ul.nav-tabs>li a:hover {
    border: 1px solid #00A651;
}
.rl_tabs>ul.nav-tabs>li>a:focus, .rl_tabs>ul.nav-tabs>li.active>a:focus {
    outline: 0;
    border-color: #00A651;
}
.rl_tabs .nav-tabs>li.active>a, .rl_tabs .nav-tabs>li.active>a:hover {
    color: #fff;
    background-color: #00A651;
}
.rl_tabs>ul.nav-tabs>li>a {
  color:#00A651;
}
.rl_tabs>ul.nav-tabs>li>a:hover {
    color: #00A651;
}

/* custom fields */
p.min-duration, p.quick-cost, p.min-age{
  border-top: 1px solid #dddddd;
  font-size:13px;
  color:#666;
  margin:0;
  padding:5px 0;
}
p.min-duration, p.min-age{
  background-color: #f9f9f9;
}
p.loc-cont{
  color:#666;
  font-size: 13px;
  line-height:13px;
}

/* social widget */
#sp-position8 .sp-module ul>li{
  border-bottom:0px;
}
.jf_sidebuttons li{
  color:#fff;
}
.jf_sidebuttons li a{
  background-color:#000 !important;
  color:#fff !important;
}
.jf_sidebuttons a li{
  background-color:#000;
  color:#fff;
}

/* ja megafilter */
.ja-filter-wrapper .filter-content .filter-field + .filter-field {
    margin-top: 0;
}
.ja-filter-wrapper .filter-content {
    background-color: #fff;
}
.ja-filter-wrapper .filter-content .block-subtitle {
    border-bottom: 1px solid #00a651;
    font-size: 24px;
}
.ja-filter-wrapper .filter-content .filter-options-title span {
    background-color: #00a651;
  color:#fff;
  font-size:16px;
}
.ja-filter-wrapper .filter-content .filter-items .item.lv-2 {
    background: none;
    padding-left: 0;
}
.ja-filter-wrapper .sp-module ul >li:last-child {
        border-bottom: 1px solid #e8e8e8;
}
.ja-filter-wrapper .filter-content .selected-filters ol li.item .filter-label{
  display:none;
}
.ja-filter-wrapper .filter-content .selected-filters ol li.item .filter-value{
  background:#00a651;
  color:#fff;
  font-weight:700;
  display: inline-block;
  padding: 5px 25px 5px 10px;
  border-radius: 4px;
  margin: 2px 0;
}
.ja-filter-wrapper ol.items .clear-filter.remove:after{
  position: inherit;
  top:inherit;
  right:inherit;
    display:inline;
  color:#fff;
  content: "\f00d";
  margin-left: -16px;
}
.sb-horizontal.ja-mg-sidebar .filter-options .filter-field .filter-options-content{
      height: auto;
  border: 1px solid #00a651;
}
.products-toolbar .jamg-layout-chooser span.active{
  color: #00a651;
  border-color: #00a651;
}
h3.product-item-name a, h3.product-item-name a:hover{
  color: #ed9409 !important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 24px;
}
h1.megafilter-heading{
  color:#00a651;
  margin-top:-30px;
}
.ja-products-wrapper .product-item .product-item-info{
  border: 1px solid #00a651;
}

/* popup form css */
.checkbox input[type=checkbox]{
  margin-left:-20px;
}
.fabrikgrid_checkbox label{
  text-indent:20px;
}

/* social side buttons */
.jf_sidebuttons li, .jf_sidebuttons li a{
  z-index:900 !important;
}